/***************** WAFAppFunctionAuthorityViewController.m *****************/
"Function Name" = "功能名稱";
"Renew" = "續訂";

"License Status:" = "授權狀態:";
"Valid Until:" = "有效期限:";

"Purchased:" = "已購買:";
"Used:" = "已使用:";
"Remaining:" = "剩餘:";

"valid" = "有效" ;
"invalid" = "無效";
"lifetime" = "存留期";
"devices" = "設備";      
"times" = "次";

/***************** WAFMemberPassportWindowController.m *****************/
"Wondershare Passport" = "我的帳號" ;
"Passport Login" = "\n用購買的賬號登錄或用購買的郵箱/註冊碼登錄可激活軟件功能。\n";
"Email..." = "電子郵件...";
"Password..." = "密碼登入...";
"Registration Code..." = "註冊碼..." ;
"Login" = "密碼登入";
"Or sign in using:" = "或使用:";
"New here?" = "新用戶?";
"I've read and agree to the Terms of Use and Privacy Policy." = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset134 STHeitiSC-Light;\\f1\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs24 \\cf2 \\'ce\\'d2\\'d2\\'d1\\'bd\\'9b\\'d7\\'78\\'df\\'5e\\'81\\'4b\\'cd\\'ac\\'d2\\'e2\\f1 \\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.com/company/terms_conditions.html\"}}{\\fldrslt \\f0 \\cf3 \\'ca\\'b9\\'d3\\'c3\\'97\\'6c\\'bf\\'ee}} \\f0 \\cf2 \\'c5\\'63\\f1 \\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.com/privacy.html\"}}{\\fldrslt \\f0 \\cf3 \\'eb\\'5b\\'cb\\'bd\\'99\\'e0\\'d4\\'ad\\'84\\'74}}\\f0 \\cf2 \\'a1\\'a3}" ;
"Forgot Password?" = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset134 STHeitiSC-Light;\\f1\\fnil\\fcharset0 Menlo-Regular;}{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\deftab529\\pard\\tx529\\pardeftab529\\pardirnatural\\qc{\\field{\\*\\fldinst{HYPERLINK \"http://my.wondershare.com/user/forgetPassword?email=\"}}{\\fldrslt \\f0\\fs24 \\cf2 \\CocoaLigature0 \\'cd\\'fc\\'d3\\'9b\\'c3\\'dc\\'b4\\'61\\f1 ?}}}";
"WondershareTermsConditionsURL" = "https://www.wondershare.com/company/terms_conditions.html";
"WondersharePrivacyURL" = "https://www.wondershare.com/privacy.html";
"iSkysoftTermConditionsURL" = "https://www.iskysoft.com/other/terms.html";
"iSkysoftPrivacyURL" = "https://www.iskysoft.com/other/privacy.html";

"Passport Register" = "立即註冊" ;
"Already have a passport? Sign In." = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset134 STHeitiSC-Light;\\f1\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs20 \\cf2 \\'d2\\'d1\\'d3\\'d0\\'8e\\'a4\\'91\\'f4\\f1 ?\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\f0 \\cf3 \\'b5\\'c7\\'c8\\'eb}}}" ;
"Invalid Email Format." = "請輸入有效的電子郵件地址。" ;
"Please enter a password." = "請輸入密碼。" ;
"Password does not match, please try again." = "確認密碼與密碼不相符，請再試一次。" ;
"Invalid Password Length." = "密碼不得少於6個字元或多於16個字元。" ;
"The password is too simple" = "密碼難度太簡單。" ;
"You must read and agree to the Terms of Use and Privacy Policy." = "您必須閱讀並同意使用條款與隱私權原則。" ;
"Repeat the password..." = "重複輸入密碼..." ;
"Sign Up" = "立即註冊";

"Sorry, Sign in failed." = "很抱歉，登入失敗。";
"Sorry, sign up failed." = "很抱歉，註冊失敗。";
"Signing in ..." = "登入中 ...";
"Signing up ..." = "註冊中 ...";
"Try Again" = "再試一次";

"Welcome, %@." = "歡迎你, %@.";
"Features You Purchased" = "已經購買的功能" ;
"No Features Purchased" = "您還沒有購買任何功能。" ;
"Paid Features" = "功能" ;
"Buy now" = "購買" ;
"Sign out" = "登出";



/***************** WAFCreditcardPaymentWindowController.m *****************/
"Payment Checkout" = "結帳";
"Internet connection failed, please check the connection and retry." = "網際網路連線失敗，請檢查連線並重試。";
"Please complete the secure payment in the browser." = "請透過安全的瀏覽器完成付款。";
"Click the Confirm Payment button below if you have already completed the payment." = "如果您已經支付了，請點擊以下支付確認按鈕。";
"Confirm Payment" = "確認付款";
"Congratulations! Payment is completed." = "恭喜！ 付款已完成。";
"We have signed up a Wondershare Passport for you." = "系統已經為您創建了一個萬興通行證。";
"Email:" = "電子郵件：";
"Password has been sent to your mailbox. Please check it." = "密碼已經通過郵件發送到您的郵箱。";
"Now you can enjoy the applications, features and service you bought." = "現在您即可享用購買的應用程式、功能及服務。";
"Launch Feature Now" = "立即享用功能";
"LaunchRect" = "{{324, 70}, {159, 32}}";
"Checkout Again" = "重新結帳";
"Payment not received," = "未收到付款，";
"please confirm your payment was completed successfully." = "請確認已成功完成付款。";
"If the issue still persists, please contact Support." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset128 HiraKakuProN-W3;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\qc\
\\f0\\fs20 \\cf0 \\'94\\'40\\'89\\'ca\\'88\\'ea\\'92\\'bc\\'e1\\'a2\\'90\\'b6\\'96\\'e2\\'91\\'e8\\'81\\'43\\'90\\'bf{\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf2 \\ul \\ulc2 \\'97\\'fc\\'97\\'8d\\'8b\\'71\\'95\\'9e\\'95\\'94\\'96\\'e5}}\\'81\\'42}";
/***************** WAFFeatureLimitWindowController.m *****************/
"Continue" = "繼續試用";
"Purchase Feature" = "購買";
"PurchaseRect" = "{{594, 13}, {110, 32}}";
"ContinueRect" = "{{475, 13}, {110, 32}}";
"Already purchased? Sign in now" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset128 HiraKakuProN-W3;\\f1\\fswiss\\fcharset0 Helvetica;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\
\\f0\\fs24 \\cf0 \\'9b\\'df\\'8d\\'77\\'94\\'83\\'81\\'48{\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt
\\f1\\f0 \\cf2 \\ul \\ulc2 \\'90\\'bf\\'97\\'a7\\'91\\'a6\\'93\\'6f\\'93\\'fc}}}";




/*** 1.3.2***/
"Confirm your order information" = "請確認訂單信息";
"Order number" = "訂單號";
"Product name" = "產品名";
"Telephone number" = "電話號碼";
"Confirm" = "確認";
"Continue to sign in" = "返回登錄";
"Email" = "電子郵件";





